## ruby-rspec-instafail 0.2.5

=== debian/changelog ===
ruby-rspec-instafail (0.2.5-1) unstable; urgency=low

  [ Hideki Yamane ]
  * Initial release (Closes: #702666)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Sep 2014 21:26:39 +0530
