## ruby-rspec-instafail 0.2.6

=== debian/changelog ===
ruby-rspec-instafail (0.2.6-1) unstable; urgency=medium

  * Imported Upstream version 0.2.6
  * debian/control
    - update Vcs-Browser
    - set Standards-Version: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 May 2015 00:03:22 +0900
