## ruby-rspec-instafail 0.4.0

=== debian/changelog ===
ruby-rspec-instafail (0.4.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https, instead of http
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Nov 2015 03:30:11 +0900
