=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-instafail.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-instafail.git/
-Homepage: http://github.com/grosser/rspec-instafail
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-instafail.git/
+Homepage: https://github.com/grosser/rspec-instafail
 XS-Ruby-Versions: all
 
 Package: ruby-rspec-instafail
