=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rspec-instafail .*/rspec-instafail-(.*).tar.gz
