## ruby-rspec-instafail 1.0.0

=== debian/changelog ===
ruby-rspec-instafail (1.0.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Hideki Yamane ]
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Jun 2020 19:57:43 +0900

ruby-rspec-instafail (1.0.0-5) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Hideki Yamane ]
  * debian/control
    - use dh12
    - add Rules-Requires-Root: no
    - set Standards-Version: 4.4.0
  * debian/salsa-ci.yml
    - disable unnecessary tests

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Sep 2019 01:07:45 +0900

ruby-rspec-instafail (1.0.0-4) unstable; urgency=medium

  * debian/patches
    - add 0001-do-not-use-git-command.patch to fix test failure with git
  * debian/control
    - fix dependency
  * debian/ruby-tests.rb
    - wrote it

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Dec 2018 18:16:01 +0900

ruby-rspec-instafail (1.0.0-3) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Standards-Version: 4.2.1
    - drop deprecated "Depends: ruby-interpreter"
    - add Testsuite: autopkgtest-pkg-ruby
  * use dh11
  * debian/copyright
    -use https
    - update copyright year
  * debian/watch
    - update to use gemwatch.debian.net

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Oct 2018 03:29:46 +0900

ruby-rspec-instafail (1.0.0-2) unstable; urgency=medium

  * debian/control
    - fix Vcs-Git URI

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jun 2016 12:08:12 +0900

ruby-rspec-instafail (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.8
    - use https for Vcs-Git
    - Bump up debhelper version 9
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 May 2016 22:21:50 +0900
