=== debian/control ===
Source: ruby-rspec-instafail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>, Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb (>= 0.3.0~), rake, ruby-rspec,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-instafail.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-instafail
Homepage: https://github.com/grosser/rspec-instafail
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rspec-instafail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-rspec,
Description: Show failing specs instantly
 Show failing specs instantly. Show passing spec as green dots as usual.
