=== debian/watch ===
version=3
https://gemwatch.debian.net/rspec-instafail .*/rspec-instafail-(.*).tar.gz
